@charset "UTF-8";



/* Custom Styles added by PorterOneDesign.com to customize and improve the site */



.clearfloat {

	clear: both !important;

}



.first-content-home::before {

	background-size: 300px;

}



.first-content-home {

	background-image: url('./images/home-content-bg-1.jpg');

}



.footer-bristol {

	background-image: url('./images/footer-bg.jpg');

}

.footer .testimonials-page {
    margin: 0;
}

.footer .testimonials-page li h5 {
    text-align: center;
    color: #ffffff;
	text-shadow: 1px 1px 4px rgba(0,0,0,0.7);
	padding: 20px 20px 20px 20px;
}

.footer .testimonials-page .fa {
	text-shadow: 1px 1px 4px rgba(0,0,0,0.7);
}

.footer .testimonials-page i.fa-quote-left {
	text-align: left;
	padding-left: 20px;
}

.footer .testimonials-page i.fa-quote-right {
	text-align: right;
	padding-right: 20px;
}

.footer .testimonials-page li {
    padding: 18px 0px 18px 0px;
}

.footer .testimonials-page li p {
	font-size: 17pt;
	font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-weight: 400;
	color:#cae4a5;
	text-shadow: 1px 1px 4px rgba(0,0,0,0.7);
	padding: 0px 10px 20px 10px;
    line-height: 24pt;
}

.footer .testimonials-page .post-border {
    margin: 8px auto 25px auto;
}

/* Hide Page Titles */

/* 	covid-19-response-resources */
	.post-2217 .page-title {
		display:none;
	}

@media screen and (min-width: 320px) {

.footer .medium-4 {
    width: 100%;
}
}

@media screen and (min-width: 1024px) {

	.footer .medium-4 {
		width: 33.33333%;
	}
	}

body a, body a:visited {

	color: #72a230;

}



body a:hover, body a:focus {

	color: #4f7e0e;

}



body.home .testimonials h5 {

	margin-bottom: 10px;

}



body.home .testimonials .post-border {

	margin-top: 20px;

}



.parent-page-title {

	background-color: #088d97;

}



.menu > li:not(.menu-text) > a {

	padding-left: 0.8rem;

	padding-right: 0.8rem;

}



#sidebar-slider h6.text-center a, #sidebar-slider h6.text-center a:visited {

	color: white !important;

}



#sidebar-slider h6.text-center a:hover, #sidebar-slider h6.text-center a:focus {

	text-decoration: underline;

	color: white !important;

}



#sidebar-slider ul.slides .flex-caption .text-area p {

	max-height: 9em;

	line-height: 1.5em;

}



.second-content-home {

	background-image: url('images/home-content-bg-2.jpg') !important;

}



#home-slider-2 .text-area p, .second-content-home .large-12 h5.text-center  {

    text-shadow: 1px 1px 4px rgba(0,0,0,0.7);

}

#home-slider .text-area h5  {

    text-shadow: 1px 1px 4px rgba(0,0,0,0.7);

}

/* Affiliates Logo Styles */

	div.aff-container img.aff-logo {
		margin: 20px 0px 20px 0px;
	}

/* Afflitates Logo Styles END */



@media only screen and (max-width: 448px) {

	.header .logo {

		width: 225px;

	}

}



@media only screen and (max-width: 1024px) {

	.header .title-bar .logo img {

		max-width: 285px;

	}



	.header .top-bar-social-area {

		margin-bottom: 10px;

	}

}



@media only screen and (max-width: 639px) {

	#home-slider ul.slides .background-image:nth-of-type(2) {

		background-position-x: -380px;

	}

}



/* Location Pages Styles */



.location-summary {

	padding-left: .625rem;

	padding-right: .625rem;

	padding-bottom: 25px;

	margin-bottom: 25px;

	border-bottom: 2px solid #8dc63f;

}



.location-summary .img-frame {

	overflow: hidden;

	display: block;

	position: relative;

}



.location-summary .img-frame .img-placeholder {

	display: block;

	width: 100%;

	padding-bottom: 75%;

	position: relative;

}



.location-summary .img-frame img {

	position: absolute;

	left: 0;

	bottom: 0;

	width: 100%;

}



.location-summary .location-image {

	width: 100%;

	margin-bottom: 15px;

}



.location-summary .location-text .loc-address {

	font-weight: 700;

}



.location-summary .location-text p:last-of-type {

	margin-bottom: 0px;

}



.location-state-headline {

	color: #8dc63f;

	border-bottom: 2px solid #8dc63f;

	display: block;

	padding-bottom: 7px;

	margin-bottom: 20px;

}



.locations-loop .location-summary {

	border-bottom: 2px dotted #8dc63f;

}



.locations-loop .location-summary:last-of-type {

	border-bottom: none;

}



a.bristol-foundation-logo {

	margin-top: 20px;

	margin-bottom: 40px;

	width: 88%;

	margin-left: 6%;

	margin-right: 6%;

	float: left;

}



a.bristol-foundation-logo img {

	width: 100%;

	display: block;

	margin: 0 auto !important;

	max-width: 280px;

}



@media only screen and (min-width: 40em) {

	.location-summary {

		padding-left: .9375rem;

		padding-right: .9375rem;

	}

}



@media only screen and (min-width: 640px) {

	.location-summary .location-image {

		float: left;

		width: 245px;

		margin-right: 30px;

	}



	.location-summary .location-text {

		float: left;

		width: calc(100% - 275px);

	}



	.location-summary .location-text h1.loc-name {

		font-size: 2rem;

	}



	.locations-loop .location-summary .location-image {

		width: 100%;

		clear: left;

		margin-right: 0px;

	}



	.locations-loop .location-summary .location-text {

		clear: left;

		width: 100%;

	}



	.location-state-headline {

		margin-bottom: 30px;

	}

}



@media only screen and (min-width: 1024px) {

	.location-summary .location-image, .locations-loop .location-summary .location-image {

		float: left;

		width: 270px;

		margin-right: 30px;

		clear: none;

	}



	.location-summary .location-text, .locations-loop .location-summary .location-text {

		float: left;

		width: calc(100% - 300px);

		clear: none;

	}

}



/* Video CTA Styles (About Us Page) */



#main ul.posts-list li:last-child {

	margin-bottom: 0px;

	padding-bottom: 0px;

}



.video-cta-container {

	width: 100%;

	position: relative;

	display: block;

	overflow: hidden;

}



.video-cta-container a.video-cta-link-overlay {

	position: relative;

	width: 100%;

	margin: 0;

	padding: 0;

	display: block;

	z-index: 11;

}



.video-cta-container .frame-placeholder {

	position: relative;

	width: 100%;

	top: 0;

	left: 0;

	padding-bottom: 56.25%; /* 16:9 */

	z-index: 8;

}



.video-cta-container video {

	position: absolute;

	width: 100%;

	left: 0;

	top: 0;

	z-index: 10;

}



.video-cta-container img {

	position: absolute;

	width: 100%;

	left: 0;

	top: 0;

	z-index: 9;

	display: block;

}



.video-cta-container .text-overlay {

	position: absolute;

	top: 15%;

	left: 0;

	width: 100%;

	padding-left: 10%;

	padding-right: 10%;

	z-index: 15;

}



.video-cta-container .text-overlay p {

	text-shadow: 1px 1px 15px rgba(0,0,0,0.9);

	text-align: center;

	font-size: 22px;

	line-height: 30px;

	font-family: "Roboto Slab", serif;

	color: white;

	display: inline-block;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 0px;

	margin-top: 0px;

}



@media only screen and (min-width: 480px) {



	.video-cta-container .text-overlay {

		top: 35%;

	}



}



@media only screen and (min-width: 768px) {



	.video-cta-container .text-overlay {

		top: 40%;

		padding-left: 20%;

		padding-right: 20%;

	}



}



@media only screen and (min-width: 920px) {



	.video-cta-container .text-overlay {

		top: 35%;

		padding-left: 10%;

		padding-right: 10%;

	}



	.video-cta-container .text-overlay p {

		font-size: 32px;

		line-height: 44px;

	}



}



@media only screen and (min-width: 1200px) {



	.video-cta-container .text-overlay {

		top: 35%;

		padding-left: 20%;

		padding-right: 20%;

	}



	.video-cta-container .text-overlay p {

		font-size: 42px;

		line-height: 58px;

	}



}



/* Parralax Counter Styles */



	#main-container {

		background-color: rgba(255,255,255,0);

	}



	.third-content-home {

		background-color: white;

	}



	.third-content-home .home-featured-posts .large-6:last-child {

		margin-bottom: 0px;

	}



	.third-content-home .home-featured-posts .large-6:last-child .row .large-7 {

		margin-bottom: 0px;

	}



	.parallax-container {

		padding-top: 30px;

		padding-bottom: 30px;

		width: calc(100% + 60px);

		margin-left: -30px;

	}



	.parallax-container .parallax-interior {

		width: 100%;

		padding-left: 30px;

		padding-right: 30px;

	}



	.parallax-container .parallax-interior * {

		color: white;

		text-shadow: 1px 1px 15px rgba(0,0,0,0.9);

		text-align: center;

	}



	.parallax-container .parallax-interior *:last-child {

		margin-bottom: 0px;

		padding-bottom: 0px;

	}



	.parallax-container .parallax-interior *:first-child {

		margin-top: 0px;

		padding-top: 0px;

	}



	.disclaimer-mark {

	}



	@media only screen and (min-width: 640px) {

		.parallax-container {

			padding-top: 45px;

			padding-bottom: 45px;

		}



		.parallax-container .parallax-interior h1 {

			font-size: 32pt;

			line-height: 42pt;

		}



		.parallax-container .parallax-interior h2 {

			font-size: 22pt;

			line-height: 28pt;

		}

	}



	@media only screen and (min-width: 1025px) {



		.parallax-container {

			padding-top: 75px;

			padding-bottom: 75px;

			width: 100%;

			margin-left: 0px;

		}



		.third-content-home .home-featured-posts .columns {

			margin-bottom: 0px;

		}



		#family-logos {

			padding-bottom: 0px;

		}



		.parallax-container + .third-content-home {

			padding-bottom: 60px;

		}



	}



/* END Parralax Counter Styles */

























/* Accordion Styles */



	.accordion {

		border: none;

	}



	.accordion-container {

		margin-bottom: 15px;

		margin-top: 15px;

	}



	.accordion-content {

		display: block !important;

		background: linear-gradient(#8dc63f 0%, #72a828 100%);

		border-bottom: none;

	}



	.row .accordion {

		background: linear-gradient(#8dc63f 0%, #72a828 100%);

		overflow: hidden;

		position: relative;

		/* border-bottom: 1px solid #555555; */

		cursor: pointer;

		transition: all 0.3s;

	}



	.row .accordion .accordion-control {

		color: white;

		text-shadow: 2px 2px 6px rgba(0,0,0,0.75);

		font-family: 'PT Sans', "Lucida Sans Unicode", "Lucida Grande", sans-serif;

		font-size: 24pt;

		height: 100%;

		height: 50px;

		line-height: 50px;

		padding-left: 17px;

		padding-right: 17px;

		background-color: #3b5319;

		float: left;

		position: relative;

		transition: background-color 0.3s;

	}



	.row .accordion:hover .accordion-control {

		background-color: #4e6c23;

	}



	.row .accordion:hover .accordion-control:after {

		background-color: #4e6c23;

	}



	.row .accordion .accordion-control.expanded {

		padding-left: 19px;

		padding-right: 20px;

	}



	.row .accordion .accordion-control:after {

		position: absolute;

		top: 50px;

		left: 0px;

		background-color: #3b5319;

		display: block;

		height: 800%;

		width: 100%;

		content: '';

		transition: background-color 0.3s;

	}



	.row .accordion .accordion-content {

		overflow: auto;

		float: left;

		width: calc(100% - 94px);

		padding: 10px 20px;

	}



	.row .accordion .accordion-content * {

		color: white !important;

		text-shadow: 2px 2px 6px rgba(0,0,0,0.75);

		margin: 0;

	}



	.row .panel {

		display: none;

		background-color: #e5fbc7;

		padding: 15px;

		/*

		border-left: 1px solid #555555;

		border-right: 1px solid #555555;

		border-bottom: 1px solid #555555;

		*/

		transition: all 0.4s ease-in-out;

		max-height: 0;

		overflow: hidden;

	}



	.row .panel *:first-child {

		margin-top: 0px;

	}



	.row .panel *:last-child {

		margin-bottom: 0px;

	}



	.row .panel *:last-child *:last-child {

		margin-bottom: 0px;

	}



	.row .panel.active {

		display: block;

	}



	.row .accordion-container .accordion-container .accordion-control {

		padding-left: 15px;

		padding-right: 15px;

		font-size: 20pt;

		height: 42px;

		line-height: 42px;

	}



	.row .accordion-container .accordion-container .accordion-control.expanded {

		padding-left: 16.5px;

		padding-right: 16.5px;

	}



	.row .accordion-container .accordion-container .accordion-control::after {

		top: 42px;

	}



	.row .accordion-container .accordion-container .accordion-content {

		padding: 7px 14px;

	}



	.row .accordion-container .accordion-container .accordion-content h3 {

		font-size: 16pt;

		line-height: 20pt;

		font-style: italic;

	}



	.row .accordion-container .accordion-container .panel {

		background-color: #f3ffe3;

	}



	.accordion-container {

		margin-bottom: 20px;

		margin-top: 20px;

	}



	@media only screen and (min-width: 480px) {



		.row .panel {

			padding: 20px;

		}



		.row .panel .content-2col .content-col:last-child {

			margin-bottom: 0px;

		}

	}



	@media only screen and (min-width: 720px) {

		.accordion-container {

			margin-top: 25px;

			margin-bottom: 25px;

		}



		.row .accordion .accordion-content h3 {

			font-size: 22pt;

			line-height: 28pt;

		}



		.row .accordion-container .accordion-container .accordion-control {

			padding-left: 17px;

			padding-right: 17px;

			font-size: 22pt;

			height: 50px;

			line-height: 50px;

		}



		.row .accordion-container .accordion-container .accordion-control::after {

			top: 50px;

		}



		.row .accordion-container .accordion-container .accordion-content {

			padding: 11px 17px;

		}



		.row .accordion-container .accordion-container .accordion-content h3 {

			font-size: 18pt;

			line-height: 22pt;

		}



		.row .accordion-container .accordion-container .accordion-control.expanded {

			padding-left: 19px;

			padding-right: 19px;

		}

	}



	@media only screen and (min-width: 1440px) {

		/*

		 .row .accordion-container h1 {

			font-size: 28pt;

			line-height: 34pt;

			margin-top: 22px;

			margin-bottom: 18px;

		}



		 .row .accordion-container h2 {

			font-size: 26pt;

			line-height: 32pt;

			margin-top: 22px;

			margin-bottom: 18px;

		}



		 .row .accordion-container h3 {

			font-size: 24pt;

			line-height: 30pt;

			margin-top: 22px;

			margin-bottom: 18px;

		}



		 .row .accordion-container .accordion .accordion-content h3 {

			font-size: 22pt;

			line-height: 28pt;

			margin-top: 0px;

			margin-bottom: 0px;

		}



		 .row .accordion-container .accordion-container .accordion-content h3 {

			font-size: 18pt;

			line-height: 22pt;

		}



		 .row .accordion-container h4 {

			font-size: 22pt;

			line-height: 28pt;

			margin-top: 22px;

			margin-bottom: 18px;

		}



		 .row .accordion-container h5 {

			font-size: 20pt;

			line-height: 24pt;

			margin-top: 22px;

			margin-bottom: 18px;

		}



		 .row .accordion-container h6 {

			font-size: 18pt;

			line-height: 22pt;

			margin-top: 22px;

			margin-bottom: 18px;

		}



		 .row .accordion-container p,  .row .accordion-container * li {

			font-size: 13pt;

			line-height: 22pt;

		}



		 .row .accordion-container p {

			margin-top: 22px;

			margin-bottom: 18px;

		}



		 .row .accordion-container ul,  .row .accordion-container ol {

			margin-top: 22px;

			margin-bottom: 18px;

		}



		 .row .accordion-container ul li,  .row .accordion-container ol li {

			margin-bottom: 10px;

		}



		*/



		.row .panel {

			padding: 30px;

		}



		.row .accordion-container .content-2col .content-col {

			margin-bottom: 22px;

		}



		 .row .accordion-container .panel *:first-child {

			margin-top: 0px;

		}



		 .row .accordion-container .panel *:last-child {

			margin-bottom: 0px;

		}



		/* Accordions within Accordions styles... meta */



			/*

			.row .accordion-container .accordion-container h1 {

				font-size: 26pt;

				line-height: 32pt;

				margin-top: 18px;

				margin-bottom: 15px;

			}



			.row .accordion-container .accordion-container h2 {

				font-size: 24pt;

				line-height: 30pt;

				margin-top: 18px;

				margin-bottom: 15px;

			}



			.row .accordion-container .accordion-container h3 {

				font-size: 22pt;

				line-height: 28pt;

				margin-top: 18px;

				margin-bottom: 15px;

			}



			.row .accordion-container .accordion-container h4 {

				font-size: 20pt;

				line-height: 24pt;

				margin-top: 18px;

				margin-bottom: 15px;

			}



			.row .accordion-container .accordion-container h5 {

				font-size: 18pt;

				line-height: 22pt;

				margin-top: 18px;

				margin-bottom: 15px;

			}



			.row .accordion-container .accordion-container h6 {

				font-size: 16pt;

				line-height: 20pt;

				margin-top: 18px;

				margin-bottom: 15px;

			}



			.row .accordion-container .accordion-container p,  .row .accordion-container .accordion-container  * li {

				font-size: 12pt;

				line-height: 19pt;

			}



			.row .accordion-container .accordion-container p {

				margin-top: 18px;

				margin-bottom: 15px;

			}



			.row .accordion-container .accordion-container ul,  .row .accordion-container .accordion-container  ol {

				margin-top: 18px;

				margin-bottom: 15px;

			}



			.row .accordion-container .accordion-container ul li,  .row .accordion-container .accordion-container ol li {

				margin-bottom: 7px;

			}



			.row .accordion-container .accordion-container .content-2col .content-col {

				margin-bottom: 15px;

			}

			*/



		/* END Accordions within Accordions styles */

	}







/* END Accordion Styles */

/* 2021-03-17 Call to Action Update */

.row-call-to-action .row-background-lgreen {
	background-color: #8dc63f;
	color: white;
	overflow: normal;
}

.row-call-to-action .row-background-lgreen h2, .row-call-to-action .row-background-lgreen p {
	color: white;
	text-shadow: 1px 1px 4px rgba(0,0,0,0.7);
} 

.row-call-to-action .row-background-lgreen .large-12 {
	padding: 40px 40px 40px 40px;
	text-align: center;
}

.row-call-to-action .row-background-lgreen .large-12 p:last-child {
	margin-bottom: 0px;
}

.row-call-to-action .row-background-lgreen .large-12 p a.button {
	color: #8dc63f !important;
	background-color: white;
	border: 1px solid #8dc63f;
	box-shadow: 0 0 0 4px white;
	text-shadow: none;
}

.row-call-to-action .row-background-lgreen .large-12 p a.button:hover, .row-call-to-action .row-background-lgreen .large-12 p a.button:focus {
	background-color: #8dc63f;
	box-shadow: 0 0 0 4px white;
	color: white !important;
	border: 1px solid #4f7e0e;
}

.cta-buttons .button {
	margin-right: 20px;
}

.cta-buttons .button {
	font-size: 125%;
}

/* END 2021-03-17 Call to Action Update */

/* 2021-04-02 Home Page Update */

@media only screen and (max-width: 1023px) {
	.join-us .post-details br {
		display: none;
	}
}

.join-us .inner-container .post-details {
	margin-top: 45px;
	margin-bottom: 45px;
}


.join-us .background-container {
	opacity: 0.6;
}

.join-us .inner-container {
	display: flex;
	justify-content: center;
	align-items: center;
}


@media only screen and (max-width: 1023px) {

	.join-us .background-container img {
		top: -96px !important;
	}
	.join-us .inner-container .post-details {
		margin-top: 75px;
		margin-bottom: 75px;
	}
}

@media only screen and (max-width: 640px) {
	.join-us .background-container img {
		width: 255% !important;
	}
}

@media only screen and (max-width: 450px) {
	.join-us .background-container img {
		width: 400% !important;
	}
}


/* END 2021-04-02 Home Page Update */